.page { width: 1440px; height: 1408px; background-color: var(--color-swal2-cancel-button-color); }
/* main.relative */
.g0 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1440px;
  height: 1408px;
}
/* div.bg-classic */
.g1 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1440px;
  height: 1408px;
}
/* div.contents */
.g2 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1px;
  height: 1px;
}
/* section.flex */
.g3 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1440px;
  height: 1px;
}
/* div.bg-[#fff] */
.g4 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1440px;
  height: 136px;
}
/* div.navbar-module__7HuomG__internalContainer */
.g5 {
  flex: 0 0 auto;
  width: 1440px;
  height: 92px;
  position: relative;
}
/* div.ml-0 */
.g6 {
  position: absolute;
  left: 132px;
  top: 22px;
  width: 124px;
  height: 48px;
}
/* div#navbar-right-container */
.g7 {
  position: absolute;
  left: 272px;
  top: 21px;
  width: 1072px;
  height: 50px;
}
.g8 { flex: 0 0 auto; width: 1072px; height: 50px; }
.g9 { flex: 0 0 auto; width: 524px; height: 23px; }
.g10 { flex: 0 0 auto; width: 114px; height: 23px; }
/* span.navbar-module__7HuomG__displayName */
.g11 {
  flex: 0 0 auto;
  width: 82px;
  height: 23px;
  position: relative;
}
/* text */
.g12 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 90px;
}
.g13 { flex: 0 0 auto; width: 126px; height: 23px; }
/* span.navbar-module__7HuomG__displayName */
.g14 {
  flex: 0 0 auto;
  width: 94px;
  height: 23px;
  position: relative;
}
/* text */
.g15 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 103px;
}
.g16 { flex: 0 0 auto; width: 157px; height: 23px; }
/* span.navbar-module__7HuomG__displayName */
.g17 {
  flex: 0 0 auto;
  width: 125px;
  height: 23px;
  position: relative;
}
/* text */
.g18 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 134px;
}
.g19 { flex: 0 0 auto; width: 127px; height: 23px; }
/* a#link-contact us */
.g20 {
  flex: 0 0 auto;
  width: 95px;
  height: 23px;
  position: relative;
}
/* span.navbar-module__7HuomG__displayName */
.g21 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 95px;
  height: 23px;
}
/* text */
.g22 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 105px;
}
/* div.flex */
.g23 {
  flex: 0 0 auto;
  width: 314px;
  height: 50px;
  position: relative;
}
/* a.ellie-nav__btn--outline */
.g131 {
  position: absolute;
  left: -3px;
  top: 0px;
  width: 120px;
  height: 50px;
}
.g24 { flex: 0 0 auto; width: 120px; height: 24px; }
/* button.ellie-nav__btn--filled */
.g132 {
  position: absolute;
  left: 142px;
  top: 1px;
  width: 172px;
  height: 48px;
}
.g25 { flex: 0 0 auto; width: 172px; height: 23px; }
/* div.pt-21 */
.g26 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1440px;
  height: 2110px;
}
/* section#product-info */
.g27 {
  position: absolute;
  left: 0px;
  top: 136px;
  width: 1440px;
  height: 1272px;
}
.g28 { flex: 0 0 auto; align-self: stretch; width: 1248px; }
.g29 { flex: 0 0 auto; align-self: stretch; height: 1144px; }
.g30 { flex: 0 0 auto; align-self: stretch; width: 550px; }
/* div.w-full */
.g31 {
  flex: 0 0 auto;
  align-self: stretch;
  height: 635px;
  position: relative;
}
/* div.hidden */
.g32 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 550px;
  height: 635px;
}
/* div.relative */
.g33 {
  flex: 0 0 auto;
  align-self: stretch;
  height: 519px;
  position: relative;
}
/* img.hero-product-img */
.g129 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 550px;
  height: 519px;
}
/* div.absolute */
.g34 {
  position: absolute;
  left: 16px;
  top: 16px;
  width: 129px;
  height: 32px;
}
.g35 { position: absolute; left: 24px; top: 8px; }
.g36 { flex: 0 0 auto; align-self: stretch; height: 100px; }
/* button.rounded-[10px] */
.g37 {
  flex: 0 0 auto;
  align-self: stretch;
  width: 107px;
  position: relative;
}
/* img.object-cover */
.g38 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 103px;
  height: 96px;
}
/* div.absolute */
.g39 {
  position: absolute;
  left: 2px;
  top: 2px;
  width: 39px;
  height: 10px;
}
/* text */
.g40 {
  position: absolute;
  left: 6px;
  top: 2px;
  width: 30px;
}
/* button.rounded-[10px] */
.g41 {
  flex: 0 0 auto;
  align-self: stretch;
  width: 107px;
  position: relative;
}
/* img.object-cover */
.g42 {
  position: absolute;
  left: 2px;
  top: 2px;
  width: 103px;
  height: 96px;
}
/* button.rounded-[10px] */
.g43 {
  flex: 0 0 auto;
  align-self: stretch;
  width: 107px;
  position: relative;
}
/* img.object-cover */
.g44 {
  position: absolute;
  left: 2px;
  top: 2px;
  width: 103px;
  height: 96px;
}
/* button.rounded-[10px] */
.g45 {
  flex: 0 0 auto;
  align-self: stretch;
  width: 107px;
  position: relative;
}
/* img.object-cover */
.g46 {
  position: absolute;
  left: 2px;
  top: 2px;
  width: 103px;
  height: 96px;
}
/* button.rounded-[10px] */
.g47 {
  flex: 0 0 auto;
  align-self: stretch;
  width: 107px;
  position: relative;
}
/* img.object-cover */
.g48 {
  position: absolute;
  left: 2px;
  top: 2px;
  width: 103px;
  height: 96px;
}
/* div.max-w-3xl */
.g49 {
  flex: 0 0 auto;
  align-self: stretch;
  height: 127px;
  position: relative;
}
/* div.hidden */
.g50 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 550px;
  height: 127px;
}
/* div */
.g51 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 550px;
  height: 127px;
}
/* div.flex */
.g52 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 550px;
  height: 62px;
}
/* img.absolute */
.g53 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 20px;
  height: 16px;
  z-index: 1;
}
/* text */
.g54 {
  flex: 0 0 auto;
  align-self: stretch;
  width: 510px;
  z-index: 2;
}
/* div.flex */
.g55 {
  position: absolute;
  left: 0px;
  top: 62px;
  width: 550px;
  height: 65px;
}
/* div.flex */
.g56 {
  position: absolute;
  left: 371px;
  top: 0px;
  width: 179px;
  height: 65px;
}
.g57 { flex: 0 0 auto; width: 49px; height: 49px; }
.g58 { flex: 0 0 auto; width: 102px; height: 23px; }
.g59 { flex: 0 0 auto; align-self: stretch; height: 120px; }
.g60 { flex: 0 0 auto; width: 494px; height: 120px; }
/* div.flex */
.g61 {
  flex: 1 1 0;
  min-width: 0;
  align-self: stretch;
  position: relative;
}
/* div.flex */
.g62 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 666px;
  height: 488px;
}
.g63 { position: absolute; left: 40px; top: 0px; }
/* text */
.g64 {
  position: absolute;
  left: 40px;
  top: 52px;
  width: 586px;
}
/* div.mt-6 */
.g65 {
  position: absolute;
  left: 40px;
  top: 245px;
  width: 586px;
  height: 1px;
}
/* hr.w-full */
.g66 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 586px;
  height: 1px;
}
/* div.flex */
.g67 {
  position: absolute;
  left: 40px;
  top: 278px;
  width: 586px;
  height: 210px;
}
.g68 { flex: 0 0 auto; align-self: stretch; height: 59px; }
.g69 { flex: 0 0 auto; width: 53px; height: 53px; }
.g70 { flex: 0 0 auto; width: 24px; height: 24px; }
/* div */
.g71 {
  flex: 0 0 auto;
  width: 517px;
  height: 59px;
  position: relative;
}
.g72 { position: absolute; left: 0px; top: 0px; }
/* text */
.g73 {
  position: absolute;
  left: 0px;
  top: 23px;
  width: 517px;
}
.g74 { flex: 0 0 auto; align-self: stretch; height: 59px; }
.g75 { flex: 0 0 auto; width: 53px; height: 53px; }
.g76 { flex: 0 0 auto; width: 24px; height: 24px; }
/* div */
.g77 {
  flex: 0 0 auto;
  width: 517px;
  height: 59px;
  position: relative;
}
.g78 { position: absolute; left: 0px; top: 0px; }
/* text */
.g79 {
  position: absolute;
  left: 0px;
  top: 23px;
  width: 517px;
}
.g80 { flex: 0 0 auto; align-self: stretch; height: 59px; }
.g81 { flex: 0 0 auto; width: 53px; height: 53px; }
.g82 { flex: 0 0 auto; width: 24px; height: 24px; }
/* div */
.g83 {
  flex: 0 0 auto;
  width: 517px;
  height: 59px;
  position: relative;
}
.g84 { position: absolute; left: 0px; top: 0px; }
/* text */
.g85 {
  position: absolute;
  left: 0px;
  top: 23px;
  width: 517px;
}
/* div.mt-6 */
.g86 {
  position: absolute;
  left: 40px;
  top: 520px;
  width: 586px;
  height: 1px;
}
/* hr.w-full */
.g87 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 586px;
  height: 1px;
}
/* div.my-5 */
.g88 {
  position: absolute;
  left: 40px;
  top: 541px;
  width: 586px;
  height: 14px;
}
.g89 { flex: 0 0 auto; width: 95px; height: 14px; }
.g90 { flex: 0 0 auto; width: 14px; height: 14px; }
.g91 { flex: 0 0 auto; width: 80px; height: 15px; }
.g92 { flex: 0 0 auto; width: 80px; height: 14px; }
.g93 { flex: 0 0 auto; width: 14px; height: 14px; }
.g94 { flex: 0 0 auto; width: 65px; height: 15px; }
.g95 { flex: 0 0 auto; width: 152px; height: 14px; }
.g96 { flex: 0 0 auto; width: 14px; height: 14px; }
.g97 { flex: 0 0 auto; width: 143px; height: 15px; }
/* div.rounded-[24px] */
.g98 {
  position: absolute;
  left: 40px;
  top: 595px;
  width: 586px;
  height: 398px;
}
.g99 { position: absolute; left: 32px; top: 24px; }
/* div.mt-3 */
.g100 {
  position: absolute;
  left: 32px;
  top: 53px;
  width: 522px;
  height: 50px;
}
/* span.flex */
.g101 {
  flex: 0 0 auto;
  width: 146px;
  height: 50px;
  position: relative;
}
.g102 { position: absolute; left: 0px; top: 0px; }
.g103 { position: absolute; left: 98px; top: 28px; }
.g104 { position: absolute; left: 32px; top: 111px; }
/* details.group */
.g105 {
  position: absolute;
  left: 32px;
  top: 161px;
  width: 522px;
  height: 212px;
}
/* summary.flex */
.g106 {
  position: absolute;
  left: 0px;
  top: 4px;
  width: 522px;
  height: 17px;
}
.g107 { flex: 0 0 auto; width: 165px; height: 18px; }
.g108 { flex: 0 0 auto; width: 14px; height: 14px; }
/* div.mt-3 */
.g109 {
  position: absolute;
  left: 0px;
  top: 33px;
  width: 522px;
  height: 179px;
}
/* div.flex */
.g110 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 522px;
  height: 149px;
}
.g111 { flex: 0 0 auto; align-self: stretch; height: 34px; }
.g112 { flex: 0 0 auto; width: 14px; height: 14px; }
.g113 { flex: 0 0 auto; width: 500px; height: 30px; }
.g114 { flex: 0 0 auto; align-self: stretch; height: 34px; }
.g115 { flex: 0 0 auto; width: 14px; height: 14px; }
.g116 { flex: 0 0 auto; width: 500px; height: 30px; }
.g117 { flex: 0 0 auto; align-self: stretch; height: 18px; }
.g118 { flex: 0 0 auto; width: 14px; height: 14px; }
.g119 { flex: 0 0 auto; width: 437px; height: 17px; }
.g120 { flex: 0 0 auto; align-self: stretch; height: 34px; }
.g121 { flex: 0 0 auto; width: 14px; height: 14px; }
.g122 { flex: 0 0 auto; width: 500px; height: 33px; }
.g123 { position: absolute; left: 0px; top: 165px; }
/* div.my-6 */
.g124 {
  position: absolute;
  left: 40px;
  top: 1041px;
  width: 586px;
  height: 1px;
}
/* hr.w-full */
.g125 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 586px;
  height: 1px;
}
/* div#purchase-button */
.g126 {
  position: absolute;
  left: 0px;
  top: 1070px;
  width: 666px;
  height: 75px;
}
.g130 { flex: 0 0 auto; width: 400px; }
.g127 { flex: 0 0 auto; width: 360px; height: 27px; }
.g128 { flex: 0 0 auto; width: 285px; height: 19px; }
